=== debian/control ===
Source: moonshot-gss-eap
Section: net
Priority: optional
Maintainer: Sam Hartman <hartmans@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libshibsp-dev (>= 2.5+dfsg~moonshot5), 
    libradsec-dev (>=0.0.4), libkrb5-dev (>= 1.9.1+dfsg-2), 
    libshibresolver-dev|libshib-resolver-dev, libjansson-dev, moonshot-ui-dev (>= 0.6-2), libssl-dev, libboost-dev, liblog4shib-dev|liblog4c++-dev, dh-autoreconf
Build-Conflicts: libgss-dev
Standards-Version: 3.9.5
Homepage: http://www.project-moonshot.org/
Vcs-Git: http://www.project-moonshot.org/git/moonshot.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/moonshot-gss-eap.git;a=summary

Package: moonshot-gss-eap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Moonshot Federated Authentication - authentication mechanism
 Project moonshot provides federated authentication using EAP, RADIUS
 and SAML to applications beyond the web platform. This package
 contains the client and server plugins to perform authentication.

Package: moonshot-gss-eap-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, moonshot-gss-eap (= ${binary:Version})
Description: Moonshot Federated Authentication - debugging Symbols
 Project moonshot provides federated authentication using EAP, RADIUS
 and SAML to applications beyond the web platform. This package
 contains debugging symbols.
