## moonshot-gss-eap 0.9.5

=== debian/changelog ===
moonshot-gss-eap (0.9.5-3) unstable; urgency=medium

  * Build depend against openssl 1.0, Closes: #828440

 -- Sam Hartman <hartmans@debian.org>  Mon, 19 Dec 2016 09:03:47 -0500

moonshot-gss-eap (0.9.5-2) unstable; urgency=medium

  * Fix FTBFS with gcc-6: auto_ptr is deprecated.  First, -Wdeprecated
    should not cause an error for package builds.  Second, use unique_ptr,
    Closes: #831187
  * Upgrade standards version to 3.9.8 (no changes needed)

 -- Sam Hartman <hartmans@debian.org>  Mon, 22 Aug 2016 21:38:12 -0400

moonshot-gss-eap (0.9.5-1) unstable; urgency=medium

  * New upstream version
    - Include base64 decoding fix for newlines and internal spaces
      - Include error table fix
  * New upstream release including better error messages when GSSEAP_TRACE is set

 -- Sam Hartman <hartmans@debian.org>  Tue, 14 Jul 2015 16:12:30 -0400

moonshot-gss-eap (0.9.3~1) UNRELEASED; urgency=medium

  * Native for now

 -- Sam Hartman <hartmans@debian.org>  Thu, 12 Mar 2015 12:45:09 -0400
