## moonshot-gss-eap 1.0.1

=== debian/changelog ===
moonshot-gss-eap (1.0.1-6ubuntu6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:57:35 +1100

moonshot-gss-eap (1.0.1-6ubuntu5) noble; urgency=medium

  * No-change rebuild against libcom-err2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 20:33:35 +0000

moonshot-gss-eap (1.0.1-6ubuntu4) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:01:33 +0000

moonshot-gss-eap (1.0.1-6ubuntu3) lunar; urgency=medium

  * No-change rebuild against libshibsp11

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 16 Mar 2023 23:26:42 +0000

moonshot-gss-eap (1.0.1-6ubuntu2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 03 Dec 2021 09:54:11 +0100

moonshot-gss-eap (1.0.1-6ubuntu1) impish; urgency=medium

  * Build using -std=gnu++14. Addresses: #984241.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Aug 2021 09:40:51 +0200

moonshot-gss-eap (1.0.1-6build3) hirsute; urgency=medium

  * No-change rebuild for shibboleth-sp soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Jan 2021 12:29:28 +0100

moonshot-gss-eap (1.0.1-6build2) groovy; urgency=medium

  * No-change rebuild for libshibsp9.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 30 Jun 2020 15:08:31 +0200

moonshot-gss-eap (1.0.1-6build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:50:17 +0100

moonshot-gss-eap (1.0.1-6) unstable; urgency=medium

  * Disable TLS1.3 in our client because it doesn't work currently.

 -- Sam Hartman <hartmans@debian.org>  Mon, 11 Feb 2019 18:22:02 -0500

moonshot-gss-eap (1.0.1-5) unstable; urgency=medium

  * New test suite; currently only tests .gss_eap_id but not moonshot-ui
  * Depend on new libradsec to deal with openssl 1.1.1

 -- Sam Hartman <hartmans@debian.org>  Wed, 02 Jan 2019 07:11:01 -0500

moonshot-gss-eap (1.0.1-4) unstable; urgency=medium

  * Force building against libssl-dev not libssl1.0-dev; now that
    Shibboleth depends on ssl 1.1, we can too.
  * Don't include xmltooling datetime.h as it no longer exists, Closes: #916223
  * Upload to unstable

 -- Sam Hartman <hartmans@debian.org>  Sun, 23 Dec 2018 16:19:49 -0500

moonshot-gss-eap (1.0.1-3) experimental; urgency=medium

  * Fix warning redefinition of __bitwise, Closes: #866712

 -- Sam Hartman <hartmans@debian.org>  Wed, 08 Nov 2017 10:14:39 -0500

moonshot-gss-eap (1.0.1-2) experimental; urgency=medium

  * I thought that libssl-dev|libssl1.0-dev would be enough to let the software build.  However because of libxmltooling-dev, libssl1.0-dev must come first.

 -- Sam Hartman <hartmans@debian.org>  Tue, 07 Nov 2017 19:19:26 -0500

moonshot-gss-eap (1.0.1-1) experimental; urgency=medium

  * New upstream version
  * supports openssl 1.1.0, Closes: #848680
  * standards-version  4.1.1
  * No longer create /usr/etc/gss/mech; that was never desired in Debian but could be triggered by modern libgssapi-krb5-2

 -- Sam Hartman <hartmans@debian.org>  Mon, 30 Oct 2017 14:54:01 -0400

moonshot-gss-eap (1.0.1-0) unstable; urgency=medium

  * Fixed https://bugs.launchpad.net/moonshot/+bug/1707679

 -- Painless Security <build@painless-security.com>  Mon, 31 Jul 2017 12:39:00 -0500

moonshot-gss-eap (1.0.0-0) unstable; urgency=medium

  * Fixed https://bugs.launchpad.net/moonshot/+bug/1705714.
    Refactored a static object whose destructor was responsible for
    de-initializing the ShibResolver library.

 -- Painless Security <build@painless-security.com>  Mon, 24 Jul 2017 23:16:00 -0500
