=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
CFLAGS= $(shell dpkg-buildflags --get CFLAGS)
CFLAGS+= -Wno-error=deprecated -Wno-error=deprecated-declarations
CXXFLAGS=-std=gnu++14 $(shell dpkg-buildflags --get CXXFLAGS)
CXXFLAGS+= -Wno-error=deprecated -Wno-error=deprecated-declarations

export CFLAGS

%:
	dh $@  --with autoreconf
override_dh_auto_configure:
	dh_auto_configure -- "CFLAGS=$(CFLAGS)" "CXXFLAGS=$(CXXFLAGS)"



override_dh_strip: 
	dh_strip --dbg-package=moonshot-gss-eap-dbg

override_dh_auto_install:
	install -m644 mech_eap/mech debian/moonshot-gss-eap/etc/gss/mech.d/moonshot-gss-eap.conf
	dh_auto_install --destdir=debian/moonshot-gss-eap
	rm debian/moonshot-gss-eap/usr/lib/*/gss/*la
