=== debian/tests/control ===
Tests: gss-client
Depends: @, moonshot-ui, krb5-gss-samples, freeradius
Restrictions: isolation-container, needs-root, allow-stderr
